@font-face {
  font-family: 'nui-socs';
  src:  url('fonts/nui-socs.eot?yg9xmk');
  src:  url('fonts/nui-socs.eot?yg9xmk#iefix') format('embedded-opentype'),
    url('fonts/nui-socs.ttf?yg9xmk') format('truetype'),
    url('fonts/nui-socs.woff?yg9xmk') format('woff'),
    url('fonts/nui-socs.svg?yg9xmk#nui-socs') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'nui-socs' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-nui-shop:before {
  content: "\e900";
}
.ico-nui-booking:before {
  content: "\e901";
}
.ico-nui-society:before {
  content: "\e902";
}
.ico-nui-events:before {
  content: "\e903";
}
.ico-nui-leadership:before {
  content: "\e904";
}
.ico-nui-login:before {
  content: "\e905";
}
.ico-nui-finance:before {
  content: "\e906";
}
.ico-nui-yourspace:before {
  content: "\e907";
}
.ico-nui-profile:before {
  content: "\e908";
}
.ico-nui-constitution:before {
  content: "\e909";
}
.ico-nui-facebook:before {
  content: "\e90a";
}
.ico-nui-twitter:before {
  content: "\e90b";
}
.ico-nui-youtube:before {
  content: "\e90c";
}
.ico-nui-more:before {
  content: "\e90d";
}
.ico-nui-chevron-left:before {
  content: "\e90e";
}
.ico-nui-chevron-right:before {
  content: "\e90f";
}
.ico-nui-calendar:before {
  content: "\e910";
}
.ico-nui-email:before {
  content: "\e911";
}
.ico-nui-desktop:before {
  content: "\e912";
}
.ico-nui-news:before {
  content: "\e913";
}
.ico-nui-share:before {
  content: "\e914";
}



body{margin:0px;padding:0px;font-family:'Roboto', sans-serif;background-color:#fff;-webkit-font-smoothing:antialiased;}
a, a:link, a:visited, a:hover, a:active{outline: 0!important;text-decoration: none!important;}
blockquote{max-width:1000px;margin:0 auto;font-size:16px;border-left:0px;padding:20px}
blockquote h2{padding-right:40px;margin:0px}
header blockquote a{text-decoration:underline}
/*
header{min-height:450px}
*/
header{background-color:#fff}
nav{position:relative}
nav ul{ margin: 0px 0px 1rem 0px !important;}
header nav{background-color:rgba(255, 255, 255, 1)}
.topheader {height:0.5em;background-color: #444}
/*.container{border-right:1px solid lightgrey;border-left:1px solid lightgrey;}*/
#logo-container{display:block; height:100px; text-align: center;}
img.img-responsive {width:100%;} /* fix responsive images in FF */
img#nui-logo{padding: 15px 0; }

ul.main-nav{list-style-type:none;padding:0px;font-size:0px}
ul.main-nav > li{display:inline-block;padding:0; margin: 0;}
ul.main-nav > li > a{display:table;font-size:16px;box-sizing:border-box}
ul.main-nav > li:hover > a > span{text-decoration: none;}
ul.main-nav > li ul.sub-menu-lists{margin:0px;padding:0px;list-style-type:none}
ul.main-nav > li ul.sub-menu-lists > li{padding:2px 0}
ul.main-nav > li ul.sub-menu-lists > li > a { border: none;}
ul.main-nav > li ul.sub-menu-lists > li > a > span{font-size:14px;}

li.color-nav{width:95px ;height:75px;margin-left:1px!important}
li.color-nav a{padding:5px;margin:0 auto;text-align:center;font-size:10px !important;font-weight:300 !important;color:#fff}
li.color-nav span.icon{font-size:6.5em;display:block;line-height: 0.70em;}
    .green{background-color:#40b4b0;color:#FFF}
        ul.main-nav > li.green:hover{background-color:#f9f9f9;border:1px solid #40b4b0}
        ul.main-nav > li.green:hover > a > span{color:#40b4b0;text-decoration: none;}
    .blue{background-color:#166ba2;color:#FFF}
        ul.main-nav > li.blue:hover{background-color:#f9f9f9;border:1px solid #166ba2}
        ul.main-nav > li.blue:hover > a > span{color:#166ba2;text-decoration: none;}
    .purple{background-color:#7d256f;color:#FFF}
        ul.main-nav > li.purple:hover{background-color:#f9f9f9;border:1px solid #7d256f}
        ul.main-nav > li.purple:hover > a > span{color:#7d256f;text-decoration: none;}
    .yellow{background-color:#f2b214;color:#FFF}
        ul.main-nav > li.yellow:hover{background-color:#f9f9f9;border:1px solid #f2b214}
        ul.main-nav > li.yellow:hover > a > span{color:#f2b214;text-decoration: none;}
    .coral{background-color:#f1675a;color:#FFF}
        ul.main-nav > li.coral:hover{background-color:#f9f9f9;border:1px solid #f1675a}
        ul.main-nav > li.coral:hover > a > span{color:#f1675a;text-decoration: none;}
    .darkgrey{background-color:#565959;color:#cfcfcf}
    .violet{background-color:#8465ab;color:#FFF}

li.grey-nav{background-color:#565959;width:114px;height:75px;position:relative}
li.grey-nav a{color: #cfcfcf; font-size: 12px !important; font-weight: 400; line-height: 75px; text-align: center; margin:0 auto}
    ul.main-nav > li.grey-nav:hover {background-color:#555;color: #efefef;}
    ul.main-nav > li.grey-nav:hover > a > span{color: #efefef;}
li.grey-nav span.icon{font-size:2.5em;position:relative;top:7px;}
ul.main-nav > li.grey-nav + li.grey-nav:after {content: ""; position: absolute; bottom: 10%; left: 0; height: 80%;border-right:1px solid #666;border-left:1px solid #444;}

li.white-nav{margin-top: 15px!important;}
li.white-nav a{text-transform:uppercase;padding:0px 25px 0px 24px;padding:0px 23px 0px 22px;font-size:14px !important;line-height:1;font-weight:500 !important;color:#444;border-right:1px solid #444}

li.white-nav a:nth-last-child(2){border-right:1px solid #FFF; padding-right:6px;}
li.white-nav a.lastMenuItem{padding-right:2px;}
    ul.main-nav > li.white-nav:hover {color: #111;}
    ul.main-nav > li.white-nav:hover > a {color: #111;}

.ic{color:#000;position:fixed;cursor:pointer;display:inline-block;right:25px;width:32px;height:24px;text-align:center;top:0px;outline:none}
.ic.close{opacity:0;font-size:0px;font-weight:300;color:#fff;top:8px;height:40px;display:block;outline:none}
.ic.menu{top:25px;z-index:20}
.ic.menu .line{background-color:#000;height:4px;width:100%;display:block;margin-bottom:6px}
.ic.menu .line-last-child{margin-bottom:0px}

.sub-menu-head{margin:10px 0}

/* Drop Down/Up Arrow for Mega Menu */
ul.main-nav > li > a.mega-menu > span:after {    border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #666;border-bottom: 0px solid transparent;content: '';background-color: transparent;display: inline-block;margin-left: 10px;vertical-align: middle;}
ul.main-nav > li > a.mega-menu.collapsed > span:after {border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 0px solid transparent;border-bottom: 5px solid #666;} 
.banners-area{margin-top:20px;padding-top:15px;border-top:1px solid #ccc}
.banners-area img{width:100%;}

@media only screen and (max-width: 1200px) {
  .ic.menu { display: none; }
  li.color-nav { width: 75px; }
  li.color-nav span.text { font-size: 8px; }
  li.grey-nav { width: 97px; font-size: 11px; }
  li.grey-nav span.text { font-size: 10px; line-height: 60px; }
  li.white-nav a { padding: 0px 22px 0px 21px; font-size: 11px ! important; }
  .bg-lightgrey { padding-bottom: 8px! important; padding-left:10px! important; }
  .greyfooter ul.social { font-size: 3.5em ! important; height: 0.7em; }
  .coralfooter { margin-top: -200px ! important; }
  .socsbox { width: 70%; }
  .socsofficer { width: 80%; }
  .legal-links ul { text-align: left; padding: 0px; }
  .legal-links li { font-size: 0.7em; padding-right: 1.3em; }
  .legal-links li:last-child { padding-right: 0em ! important; }
  .bg-lightgrey iframe{margin-left:-55px}
}


@media only screen and (max-width: 992px) {
  .ic.menu { display: none; }
  li.color-nav { width: 55px; height: 50px; }
  li.color-nav a { padding: 4px 3px; }
  li.color-nav span.icon { font-size: 5em; line-height: 0.8em; }
  li.color-nav span.text { display: none; }
  li.grey-nav { width: 76px; height: 50px; }
  li.grey-nav a { line-height: 1; }
  li.grey-nav span.icon { display: block; top: 0px; }
  li.grey-nav span.text { font-size: 10px; line-height: 1px; }
  li.white-nav a { padding: 0px 13px; font-size: 9px ! important; }
  .bg-lightgrey { padding-bottom: 40px; }
  .greyfooter ul.social { font-size: 3em ! important; text-align: left; }
  .greyfooter ul.social li { padding: 0px ! important; margin-right: -0.07em; }
  #social-chevron-item { padding: 0px; width: 1em ! important; }
  #social-chevron-item span { font-size: 0.8em; }
  .societies-office-text-holder div { font-size: 0.75em; text-align: left; }
  .coralfooter { margin-top: -189px ! important; }
  .socsbox { width: 90%; font-size: 0.9em; }
  .socsofficer { width: 90%; font-size: 0.9em; }
  .legal-links ul { text-align: left; padding: 0px; }
  .legal-links li { font-size: 0.6em; padding-right: 1.3em; }
  .legal-links li:last-child { padding-right: 0em ! important; }
  .bg-lightgrey iframe { margin-left: -15px; width: 12.5em; height: 13em; }
  .bg-infinitygrey{margin-top: -260px! important; }
}

@media only screen and (min-width: 769px) {
  .ic.menu { display: none; }
  ul.main-nav { display: inline-table; position: relative; }
  .sub-menu-block { padding: 15px; }
  ul.main-nav > li > div.sub-menu-block { visibility: visible; background-color: #f9f9f9; position: absolute; margin-top: 0px; width: 100%; color: #333333; left: 0px; box-sizing: border-box; z-index: 3; font-size: 16px; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; opacity: 0; transition: all 0.4s ease 0s; transform: rotateX(90deg); transform-origin: center top 0px; }
  ul.main-nav > li > div.sub-menu-block { visibility: visible; opacity: 1; transform: rotateX(0deg); }
  ul.main-nav > li > div.sub-menu-block > * { transition-property: opacity; transition-duration: 0.4s; opacity: 0; }
  ul.main-nav > li > div.sub-menu-block > * { opacity: 1; }
  .sub-menu-head { font-size: 20px; }
}

@media only screen and (max-width: 768px) {
  .ic.menu { display: block; }
  header .ic.menu .line { background-color: #000000; }
  .ic.menu .line { transition: all 0.4s ease 0s; transform: rotate(0deg); transform-origin: center center 0px; }
  /*
  .ic.menu:focus .line { background-color: #ffffff ! important; }
  .ic.menu:focus .line:nth-child(1) { transform: rotate(45deg); }
  .ic.menu:focus .line:nth-child(2) { transform: rotate(-45deg); margin-top: -10px; }
  .ic.menu:focus .line:nth-child(3) { transform: translateY(15px); opacity: 0; }
  .ic.menu:focus { outline: medium none; }
  .ic.menu:focus ~ .ic.close { opacity: 1; z-index: 21; outline: medium none; }
  .ic.menu:focus { opacity: 1; }
  */
  nav { background-color: transparent; }
  ul.main-nav {display: block;}
  .main-nav {transition: 0.5s;}
  /*ul.main-nav { z-index: 2; padding: 50px 0px; position: fixed; right: 0px; top: 0px; width: 0px; background-color: #000000; height: 100%; overflow: auto; transition-property: background, width; transition-duration: 0.6s; }*/
  ul.main-nav { z-index: 2; padding: 50px 0px; position: fixed; right: 0px; top: 0px; width: 0px; background-color: #000000; height: 100%; overflow: auto; }
  /*.ic.menu:focus ~ .main-nav { width: 300px; background-color: #000000; }*/
 /* ul.main-nav > * { transition-property: opacity; transition-duration: 0.4s; opacity: 0; }*/
  /*.ic.menu:focus ~ .main-nav > * { opacity: 1; } */
  ul.main-nav > li > a::after { display: none; }
  ul.main-nav > li:first-child { border-radius: 0px; }
  ul.main-nav > li { display: block; border-bottom: 1px solid #444444; }
  ul.main-nav > li > a { font-weight: 600; }
  ul.main-nav > li ul.sub-menu-lists > li a { color: #eeeeee; font-size: 14px; }
  .sub-menu-head { font-size: 16px; }
  ul.main-nav > li:hover { background-color: transparent; }
  ul.main-nav > li:hover > a { color: #ffffff; text-decoration: none; font-weight: 600; }
  /*.ic.menu:focus ~ ul.main-nav > li > div.sub-menu-block { border-left: 0px solid #cccccc; border-right: 0px solid #cccccc; border-bottom: 1px solid #cccccc; position: relative; visibility: visible; opacity: 1; }*/
  ul.main-nav > li > div.sub-menu-block { border-left: 0px solid #cccccc; border-right: 0px solid #cccccc; border-bottom: 1px solid #cccccc; position: relative; visibility: visible; opacity: 1; }
  .sub-menu-block { padding: 0px 15px; }
  .banners-area { padding-bottom: 0px; }
  .banners-area div { margin-bottom: 15px; }
  .banners-area { border-top: 1px solid #444444; }
  li.color-nav { width: 100%; height: 45px; }
  li.color-nav a { margin: auto 10px; }
  li.color-nav span.icon { font-size: 4em; display: inline-block; line-height: 0.85; margin-right: 5px; }
  li.color-nav span.text { display: inline-block; font-size: 14px; position: relative; bottom: 12px; }
  li.grey-nav { width: 33.3333%; height: 60px; float: left; }
  li.grey-nav a { line-height: 1; }
  li.grey-nav span.icon { display: block; top: 4px; }
  li.grey-nav span.text { font-size: 10px; line-height: 1px; }
  li.white-nav { clear: both; width: 100%; height: 45px; background-color: #ffffff; margin: 0px ! important; padding: 0px ! important; border-left: 1px solid #000000; }
  li.white-nav a { border: medium none; font-size: 14px ! important; line-height: 45px; }
  li.white-nav:hover { background-color: #ffffff ! important; }
  ul.main-nav > li > a.mega-menu > span::after { display: none; }
  ul.main-nav > li > a.mega-menu.collapsed > span::after { display: none; }
  .sub-menu-block { display: block; }
  .sub-menu-block li { border-bottom: 1px solid #333333; }
  .sub-menu-block li a { text-transform: none; }
  .sub-menu-block .sub-menu-head { background-color: #333333; line-height: 40px; padding: 0px 15px; color: #ff9900; }
 

  .greyfooter { background: #565a5e none repeat scroll 0% 0% ! important; margin-left: 0px ! important; padding-left: 0px ! important; width: 100% ! important; }
  .greyfooter .col-sm-4, .greyfooter .col-sm-5, .greyfooter .col-sm-7, .greyfooter .col-sm-8 { width: 100% ! important; text-align: center; }
  .greyfooter ul.social { background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; width: 100%; text-align: center; }
  .greyfooter ul.social li#social-chevron-item { display: none; }
  .socsbox { width: 100%; }
  .socsofficer { width: 100%; }
  .societies-office-text-holder { height: auto ! important; width: 100%; text-align: center; }
  .societies-office-text-holder div { padding-top: 0.5em; width: 100%; text-align: center; }
  .legal-links ul { text-align: center; }
  .legal-links li { font-size: 0.8em; }
  .bg-lightgrey { padding: 0.3em ! important; }
  .bg-lightgrey iframe { margin-left: 0px; width: 100%; height: 13em; }
  .coralfooter .col-sm-8 { width: 100% ! important; text-align: center; }
  .coralfooter { height: 3em ! important;margin:0! important; background: #f1675a none repeat scroll 0% 0% ! important; width: 100% ! important; }
  .coralfooter .copyright{ position:relative; bottom:0; font-size:0.92em}
  .bg-infinitygrey { display: none; }
}

/************************************************************************/
/* CAROUSEL */
/************************************************************************/
#posterCarousel
{
	margin-top: 36px;
	margin-bottom: 36px;
	    margin-bottom: 20px;
    margin-top: 20px;
}
.carousel-inner
{
	
}
.carousel-item
{
/*	display: table; */

}
 .carousel-item [class*="col-"] {
     /*   float: none;
        display: table-cell; */
        vertical-align: top;
        padding: 0px 10px 0px 10px;
        
    }
.carousel-item img
{
	max-width: 100%;
	
}
.carousel-image-link
{
	display: block;
	height: 100%;	
}
.carousel-item .col-md-4
{
	padding: 0px 10px 0px 10px;

}
.carousel-item .col-sm-4
{
	padding: 0px 10px 0px 10px;

}
@media only screen and (max-width: 768px)
{
	.carousel-item .col-xs-4
	{
		padding: 0px 2px 0px 2px;
	}
	#posterCarousel {
	    margin-bottom: 6px;
	    margin-top: 6px;
	}
}
.carousel-control.right 
{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);
	background-image: none;
}

.carousel-control.left
{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);
	background-image: none;
}
.carousel-control 
{
	width: 5%;
	opacity: 1;
	margin-left:10px;
	margin-right:10px;
}
.carousel-control .icon-prev
{
	margin-left: -28px;
}
.carousel-control .icon-next
{
	margin-right: 1px;
}
.carousel-control .icon-prev::before 
{
	font-family: nui-socs;
    background-color: #12b99b;
    content: '\e90e';
    padding: 5px 10px 9px;
    font-size: 40px;
}
.carousel-control .icon-next::before 
{
	font-family: nui-socs;
    background-color: #12b99b;
    content: '\e90f';
    padding: 5px 10px 9px;
    font-size: 40px;
    
}
.carousel-indicators li
{
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.carousel-caption
{
	bottom: 0px;
	opacity: 0.8;
	background-color: #000;
	width: auto;
    left: 0;
    padding-bottom: 30px;
    right: 0%;
    text-align: left;
    padding-left: 30px;
    margin-left: 10px;
    margin-right: 10px;
}
.carousel-caption h4
{
	color: #40b4b0;
	font-size: 16px;

}
.carousel-caption p
{
	color: #fff;
	font-size: 12px;

}


/************************************************************************/
/* RIBBON */
/************************************************************************/
.ribbon-bg
{
    background-color:#e9eae4;
    border-top: 1px solid #d9d9d9;
}
#ribbon 
{
	color: #666;
	border-top: solid 1px #d9d9d9;
    background: #e9eae4 none repeat scroll 0 0 !important;
    min-height: 76px;
    padding: 0 13px;
}
#ribbon a 
{
	color: #666;
}
#ribbon-welcome
{
  height: 76px;
  line-height: 76px;
  font-size: 16px;
}

#ribbon-news
{
  margin-top: 13px;
}
#ribbon-news-title
{
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;	
}
.ribbon-news-item {
    font-size: 13px;
    font-weight: 300;
}
/*
.ribbon-news-item a{
    font-size: 16px;
    font-weight: 300;
    margin: 0 10px;
}
*/
#ribbon .ribbon-social-icon a
{
	color: #999;
}
#ribbon .ribbon-social-icon a:hover
{
	color: #888;
}
.ribbon-social-icon
{	
	margin-top:3px;
	float: right;
	padding-left: 8px;
	color: #999;
}
.inner-breadcrumb-start
{
	color: #a6a6a6;
}
.ribbon-inner
{
	 position: relative;
}
.ribbon-inner:after
{
	z-index: 0;
    position: absolute;
    top: 100%;
    right: 0%;
    content:'';
/*	border-bottom: solid 400px #1bb799;  */
	width: 100%;
}
.ribbon-inner #ribbon
{
	min-height: 60px;
}
.ribbon-inner #ribbon-welcome 
{  
  height: 56px;
  line-height: 56px;
}
.news-row
{ 
	background-color: #e9eae4; 
	border-top: solid 1px #d8d9d3;
	padding-top: 36px;
	padding-bottom: 36px;
}
.divider-bg
{
    background-color: #56595e;
    height: 30px;
    border-top: solid 1px #45484d;
}
.divider-content-end
{
	margin-top: 0px;
}
/************************************************************************/
/* ARROW BOX */
/************************************************************************/
.arrow-box-top-green
{
	position:relative;
}
.arrow-box-top-violet
{
	position:relative;
}
.arrow-box-right-purple
{
	position:relative;
}
.arrow-box-bottom
{
	position:relative;	
}
 
.arrow-box-bottom:after 
{
    z-index: 1;
    position: absolute;
    top: 100%;
    right: 0%;
    margin-left: 0px;
    content:'';
    width: 0;
    height: 0;
    border-top: solid 15px #f1675a;	
    border-left: solid 15px transparent;
    border-right: solid 15px transparent;
}

.arrow-box-top-green:before
{
    z-index: 1;
    position: absolute;
    bottom: 100%;
    right: 0%;
    margin-left: 0px;
    width: 0;
    height: 0;
    content:'';
    border-bottom: 15px solid #40b4b0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;   
}
.arrow-box-top-violet:before
{
    z-index: 1;
    position: absolute;
    bottom: 100%;
    right: 0%;
    margin-left: 0px;
    width: 0;
    height: 0;
    content:'';
    border-bottom: 15px solid #8465ab; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;   
}
.arrow-box-right-purple:after 
{
    z-index: 1;
    position: absolute;
	left: 100%;
	top: 100%;
	margin-top: -30px;
	width: 0;
	height: 0;
	content:'';
	border-top: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #7d256f;	
}


/************************************************************************/
/* HOME_PAGE_NOTICE */
/************************************************************************/

.home-page-notice-bg
{
    background-color: #61998E; 
  /*  height: 330px; */
	color: #fff;
}
.home-page-notice-section-top
{
	color: #fff;
	/*background-color: #ffffff;
	opacity: 0.3;
	*/

}
.home-page-notice-section-title
{
	background-color:rgba(255,255,255,0.3);	
/*
	background-color: #7f7d82;
	background-color: #6e4c71;
	background-color: #ffffff;
	*/
    height: 40px;
    display: inline-block;
    line-height: 40px;
    font-size: 18px;
	color: #fff;
	padding: 0px 25px 0px 25px;

	}
#home-page-notice-row
{
 margin-top: 20px;
 margin-bottom: 20px;
 padding: 0px 25px 0px 20px;

}
#home-page-notice-row a
{
	color: #fff;
}
.home-page-notice-item
{
	
	vertical-align: top;
	color: #fff;
	border-right: dashed 1px #fff ;
	
}
@media only screen and (max-width: 768px)
{
	.home-page-notice-item
	{
		border-right: none ;
		padding-bottom: 10px;
		padding-top: 10px;
		border-bottom: dashed 1px #fff ;
	}
	
}
.home-page-notice-item-last
{
	border-right: none;
}
.home-page-notice-item-image-holder
{
	padding: 0px 5px;
}
.home-page-notice-item-image
{
	width: 25%;
	float: left;
}
.home-page-notice-item-image img
{
	margin-right: 5px;
	border: solid 2px #ddd;
}
.home-page-notice-item-text-holder
{
	margin-left: 25%;
	verticle-align: top;
	padding-left: 10px;
	
}
.home-page-notice-item-title
{
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
}
.home-page-notice-item-description
{
	font-size: 12px;
}
.home-page-notice-item-link
{
	color: #fff;
	
}

/************************************************************************/
/* HOME NEWS */
/************************************************************************/
.news-bg
{
    background-color:#e9eae4;
}
.news-item
{
	color: #fff;
	margin-bottom: 22px;
}

.news-item-medium-wide img.news-item-image
{
	width: 100%;
	margin-top: -17px;
}
.news-item-small-wide div.news-item-image
{
	/* width: 100%; */
	width: 295px;
	height: 125px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.news-item-title
{
	color: #fff;
	line-height: 20px;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 5px;
}
.news-item-content
{
	color: #fff;
	padding: 20px 20px 20px 20px;
	font-size: 13px;
	font-weight: 300;
}

.news-item-info
{
	margin-bottom: 4px;
	font-size: 12px;
	color: #eee;
}

.news-item
.btn-secondary-outline {
    background-color: transparent;
    background-image: none;
    border-color: #fff;
    color: #fff;
}
.news-item
.btn-secondary-outline:hover 
{
    background-color: rgba(0, 0, 0, 0.05);
}
.news-item-link
{
	color: #fff;
	font-size: 14px;
	padding-bottom: 5px;
	padding-top: 3px;
}
.news-item-link a
{
	color: #fff;
}

.news-item-large-wide
{
	height: auto;
}
.news-item-large-wide .news-item-content
{
	width: 60%;
	height: 100%;
	
}
.news-item-large-wide .news-item-image
{
	width: 40%;
	height: 100%;
	height: 142px;
}
/************************************************************************/
/* HOME CALENDAR WIDGET */
/************************************************************************/
#calendar-widget-head
{
	position: relative;
	padding: 10px;
}
#calendar-widget-head-title
{
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight:500;
}
#calendar-widget-head-day
{
	width: 100%;
	text-align: center;
	font-size: 12px;
	font-weight:300;
}
#calendar-widget-head-icon
{
	position: absolute;
	right: 15px;
	top: 15px;
}
#calendar-widget-body
{
	position: relative;
	background-color: #fff;
	padding: 0px 0px 10px 0px;
	
}
ul.calendar-widget-list
{
	position: relative;
    list-style: outside none none;
    margin: 0px 0px 10px 0px;
    padding: 10px 10px 20px 0px;
}
ul.calendar-widget-list::before {
    background-color: #40b4b0;
    bottom: 0;
    content: " ";
    display: block;
    left: 14px;
    position: absolute;
    top: 0;
    width: 2px;
    z-index: 1;
}
ul.calendar-widget-list::after {
    background-color: #40b4b0;
    content: " ";
    display: block;
    left: 0px;
    position: absolute;
    bottom: 0px;
    height: 2px;
    margin-left: 16px;
    width: 60%;
    padding-right: 30px;
}

ul.calendar-widget-list li
{
    margin: 0;
    padding: 5px 0px 5px 0px;
    position: relative;
    
}

.calendar-widget-clock {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #40b4b0;
    font-size: 24px;
    height: 18px;
    left: 5px;
    line-height: 18px;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 18px;
    z-index: 2;
}
.calendar-widget-clock i{
	margin-top: -2px;

	}
.calendar-widget-event
{
	margin-left: 35px;
	border-bottom: 1px dashed #ddd;
	padding: 8px 0px 15px 0px;	
}
.calendar-widget-event-content
{
	font-size: 12px;
	color: #666;
	position: relative;
	padding-left: 15px;
	
}
.calendar-widget-event-type {
    
    bottom: 0;
    content: " ";
    display: block;
    left: 0px;
    position: absolute;
    top: 4px;
    height: auto;
    width: 4px;
    margin-bottom: 2px;
    z-index: 1;
}

.bg-color-blueLight{background-color:#92a2a8!important;}
.bg-color-blueDark{background-color:#4c4f53!important}
.bg-color-green{background-color:#356e35!important}
.bg-color-greenLight{background-color:#71843f!important}
.bg-color-greenDark{background-color:#496949!important}
.bg-color-red{background-color:#a90329!important}
.bg-color-yellow{background-color:#b09b5b!important}
.bg-color-orange{background-color:#c79121!important}
.bg-color-orangeDark{background-color:#a57225!important}
.bg-color-pink{background-color:#ac5287!important}
.bg-color-pinkDark{background-color:#a8829f!important}
.bg-color-purple{background-color:#6e587a!important}
.bg-color-darken{background-color:#404040!important}
.bg-color-lighten{background-color:#d5e7ec!important}
.bg-color-white{background-color:#fff!important}
.bg-color-grayDark{background-color:#525252!important}
.bg-color-magenta{background-color:#6e3671!important}
.bg-color-teal{background-color:#568a89!important}
.bg-color-redLight{background-color:#a65858!important}

.calendar-widget-event-type
{
	
}
.calendar-widget-event-start-time
{
	display: inline-block;
	width: 50%;
}
.calendar-widget-event-end-time
{
	display: inline-block;
	width: 50%;
	text-align: right;
	font-size: 10px;
	color: #888;
}
.calendar-widget-event-title
{
	font-size: 16px;
	color: #40b4b0;
}
.calendar-widget-event-location
{
	
}
.calendar-widget-event-society
{
	
}
.calendar-widget-bottom-calendar-link
{
	margin: -30px 0px 0 63%;
	color: #40b4b0;
	font-size: 24px;
	
}
.calendar-widget-bottom-calendar-link a {
    color: #40b4b0;
    font-size: 13px;
    margin-top: -27px;
    display: block;
    margin-left: 26px;
}
/************************************************************************/
/* CAlendar Widget Modal */
/************************************************************************/
.semi-bold {
    font-weight: 400 !important;
}
h3 {
    display: block;
    font-size: 19px;
    font-weight: 400;
    line-height: normal;
    margin: 20px 0;
}
.font-xs {
    font-size: 75% !important;
}
#cmBody {
margin: 0 0 10px;
color: #333;
}
/************************************************************************/
/* HOME VIDEO */
/************************************************************************/
.home-video-bg
{
    background-color:#12b99b;
    border-top: solid 1px #4e4e50;
}

#home-video-row
{
	padding: 0px;
}

#video-list-holder
{
	padding: 20px;
}
#video-list-holder .row
{
	padding-bottom: 5px;
}
#video-featuerd
{	
	padding: 20px;
}
.video-item-info
{
	color: #fff;
	font-size: 14px;
	font-weight: 500;
}
.video-item-title
{
	font-size: 14px;
	font-weight: 500;
}
.video-item-description
{
	font-size: 11px;
	font-weight: 300;
}
.video-item-link
{
	width: 100%;
	text-align:right;
}
.video-item-link a
{
	color: #fff;
}


/************************************************************************/
/* Society Highlight 1 */
/************************************************************************/
.society-hightlight-bg
{
	background-color:#56595e;
}
.society-highlight-holder
{
	position: relative;
	overflow: hidden;
}

.society-highlight-content
{
	position: absolute;
	top: 50px;
	left: 0px;
    background-color: #000;
    color:#fff;
    opacity: 0.6;
    padding: 30px;
    padding-left: 30px;
    text-align: left;
    width: 80%;
}
.society-highlight-content a
{
	color: #ffffff;
}
.society-highlight-title
{
	font-size: 16px;
	font-weight: 500;
}
.society-highlight-description
{
	font-size: 12px;
	font-weight: 300;
}

.society-highlight-image
{
/*	width: 100%;
	max-height: 430px;
*/
}
/************************************************************************/
/* Services */
/************************************************************************/
.services-bg
{
	background-color:#f2b214;
}
#services-row
{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.services-holder
{
	position: relative;
	background-color: #e9eae4;
}
.services-holder::before {
    background-color: #e9eae4;
    content: " ";
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 2000px;
}
.services-holder-color-top
{
	background-color: #f2b214;
	width: 100%;
	height: 60px;
}
.service-item
{
	background: #e9eae4;
	padding: 10px 10px 10px 10px;
}
.no-bottom-padding
{
	padding-bottom: 0px;
}
.service-item-wrapper
{
	background: #fff;
	padding: 10px;
	color: #777;
	height: 290px;
	overflow: hidden;
}

.service-item-info-holder
{
		
	padding: 10px 10px 20px 10px;
	
}
.service-item-title
{
	font-size: 16px;
	font-weight: 500;
}
.service-item-description
{
	font-size: 12px;
	font-weight: 300;
	
}
.service-item-link
{
	width: 100%;
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 20px;
	
}
.service-item-link a
{
	color: #777;
}

/************************************************************************/
/* CREATE SERVICS */
/************************************************************************/

.services-holder
{
	
}
.create-services-col
{
	color: #fff;
	padding: 0px;
}
.create-services-title
{
	width: 100%;
	text-align: center;
	font-size: 22px;
	font-weight: 500;
	line-height: 26px;
	margin-top: -30px;
}

@media only screen and (max-width: 768px)
{
	.create-services-title
	{
		margin-top: 10px;
	}
}
.create-services-tag-line
{
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
}
.create-services-items-holder
{
	margin-top: 20px;
}
.create-services-items-holder a
{
	color: #fff;
}
.create-services-item
{
	text-align: center;
	border-right: solid 1px #fff;
}
.create-services-items-holder .last
{
	border-right: none;
}
.create-services-item-title
{
	padding-bottom: 20px;
}
.create-services-item-icon
{
	font-size: 6.5em;
    line-height: 0.7em;
}
#society-profile-holder
{
	background-size: 100% 100%;
	background-position: center center;
  	background-repeat: no-repeat;
  	height: 100%;
  	height: 425px;
  	
  	
  	
}
.divider-light-grey-bg
{
    background-color: #e9eae4;
    height: 40px;	
}
/************************************************************************/
/* FOOTER */
/************************************************************************/
.greyfooter{
    background: linear-gradient(90deg, #46484e 50%, #565a5e 50%);
}
.greyfooter a{
   color: #e9eae4;
}
.left-footer-col
{
	padding-right: 0px;
}
.social {

}

.greyfooter .social{
    background-color: #46484e;
    color: #e9eae4;
    font-size: 4em;
    padding: 0px;
    padding-top: 0px;
    line-height: 67px;   
    text-align: right;    
}
.greyfooter .social a {
	color: #e9eae4;
}
ul.social li, .legal-links ul li{
    display: inline-block;
}
ul.social li
{
	padding: 0px;
	padding-top: 6px;
}
#social-chevron-item
{
	width: 70px;	
	background-color: #565a5e;
}

.bg-lightgrey{
    background-color: #565a5e;
    color: grey;
    padding: 25px 0 25px 25px;
    text-align: center;
}
.bg-infinitygrey{
    margin-left:50%;
    background-color:#565a5e;
    height:200px;
    margin-top:-250px;
}
.coralfooter{
    background-color: #f1675a;
    height: 250px;
    margin-top: -200px;
}

.societies-office-text-holder
{
    display: table;
    width: 100%;
	font-size: 28px;
	color: #fff;
	text-align: center;
	height: 160px;
	
}
.societies-office-text-holder div

{
    vertical-align:middle;
    display: table-cell;	
}
.greyfooter .copyright
{
	color: #e9eae4;
}

.inner-full-width
{
	background-color: #e9eae4;
	padding-top: 20px;
}
/* Has js over-ride in org view */
.inner-full-width-green-background
{
	background-image: linear-gradient( #40b4b0 510px, #e9eae4 0%);
}
.inner-content
{
	background-color: #ffffff;
	padding: 35px;
}
.profile-main-image
{
	/*
	padding: 5px;
	border: solid 1px #ccc;
	*/
	margin-bottom: 10px;
}
/************************************************************************/
/* PROFILE */
/************************************************************************/
#profile-details
{
	background-color: #45474d;
	padding:20px;
	color: #ffffff;
	margin-bottom: 20px;
}
.profile-intro
{
	margin: 0px;
}
#profile-logo
{
	margin-right: 10px;
}
#profile-title
{
	font-weight: bold;
	font-size: 26px;
	line-height: 28px;
	padding-bottom: 10px;
}
#profile-short-description
{
	font-size: 12px;
	line-height: 14px;	
	
}
#profile-social-media-options
{
	width: 100%;
	font-size: 12px;
	border-bottom: solid 1px #565b61;
	margin: 10px 0px;
	padding-bottom: 5px;
}
.profile-social-media-item
{
	padding-bottom: 5px;
}
.profile-social-media-item-icon
{
	width: 30px;
	font-size: 20px;
}
.profile-social-media-item a
{
	color: #ffffff;
}
.psmi-i
{
	display: inline-block;
	padding-top: 0px;	
	vertical-align: top;
}
.psmi-a
{
	display: inline-block;
	margin-top: 1px;
	vertical-align: top;
	
	
}

#profile-committee
{
	width: 100%;
	border-bottom: solid 1px #565b61;
	margin: 10px 0px 5px 0px; 
	padding-bottom: 15px;
}
.profile-committee-title
{
	width: 100%;
	font-weight: bold;
	font-size: 18px;
}
.profile-constitution-icon
{
	font-size: 100px;
	
}
.profile-committee-row
{
	margin: 0px;
}
#profile-constitution-download
{
	font-size: 12px;
	margin-top: -10px;
}
#profile-constituency
{
	text-align: center;
	width: 120px;
	padding-right: 20px;
}
#profile-constituency a
{
	color: #fff;
}
#profile-constituency a:hover
{
	color: #eee;
}
#profile-committee-list
{
	padding-top: 15px;
	padding-left: 0px;
}
.profile-committee-item
{
	font-size: 12px;
	line-height: 20px;
}
.profile-committee-item-position
{
	display: inline-block;
	/*width: 100px;*/
	font-weight:bold;
}
.profile-committee-item-name
{
	
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * Societies' List* * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.turquoise-bg {
    background-color: #12b99b;
    border-top: 1px solid #4e4e50;
    padding: 1em;
}

.socs-intro h1 {
    color: #fff;
    margin: 0;
    text-align: center;
    font-weight: 700;
    text-shadow: 1px 1px #00766b;
}

.socs-intro h2 {
    font-size: 1em;
    color: #00766b;
    margin: 0;
    text-align: center;
    font-weight: 500;
    margin: 0.5em 0 0 0;
}

.socs-intro h2 a {
    color: #fff;
    text-decoration: none;
}

.socs-intro h2 a:hover {
    text-decoration: underline!important;
}

#search-box {
    position: relative;
    box-sizing: border-box;
    width: 60%;
    margin: 2em auto;
}

#search-form {
    height: 40px;
    border: 1px solid #009688;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}

#search-text {
    font-size: 14px;
    line-height: 14px;
    color: #ddd;
    border-width: 0;
    background: transparent;
}

#search-box input[type="text"] {
    width: 90%;
    padding: 0px 0 12px 1em;
    line-height: 37px;
    color: #333;
    outline: none;
}

#search-button {
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    width: 80px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 0px;
    line-height: 37px;
    border-width: 0;
    background-color: #009688;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    cursor: pointer;
    box-sizing: border-box;
}

#search-button:hover {
    background-color: #00766b;
}

.letter-group {
    width: 30%;
    padding: 0.15em 0.7em;
    font-size: 1.2em;
    color: #777;
    font-weight: 700;
    text-align: right;
    margin: 1em 0;
    background-color: #e9eae4;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

.items {
    display: flex;
    flex-wrap: wrap;
}

.items .item {
  /*  flex: 1 0 31%;
    margin-right: 2%;
  */
    box-sizing: border-box;
    padding: 1em 0.3em;
}

.items .item:nth-last-child(an) {
    margin-right: 0%
}

.items .item .item-image {
    width: 60px;
    margin: 0 auto;
}

.items img {
    filter: alpha(opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    width: 60px;
}

.items .item h3 {
    font-size: 1em;
    line-height: 1.2;
    font-weight: 500;
}

.items .item p {
    font-size: 0.75em;
    line-height: 1.45;
    font-weight: 300;
}

.items .item p strong {
    font-weight: 500;
}

.items .item small {
    font-size: 0.95em;
    line-height: 0.75;
    font-weight: 300;
}

.items a {
    color: #333;
}

.items a:hover {
    color: #000;
}

.items a:hover h3 {
    color: #111;
    transition-duration: 0.5s;
}

.items a:hover p {
    color: #111;
    transition-duration: 0.5s;
}

.items a:hover img {
    filter: alpha(opacity=1);
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}
@media only screen and (max-width: 768px) {#search-box {width: 100%} #search-text {font-size: 0.827em;} .socs-intro h2 {padding: 0.5em 2em 0;}}
/************************************************************************/
/* NEWS */
/************************************************************************/
.news-reviews {background-image: linear-gradient( #166ba2 150px, #FFF 0%); border-top: 1px solid #4e4e50;}
.news-intro {padding: 2em 0; color: #fff; text-align: center;}
.news-intro h1{color: #fff;
    font-weight: 700;
    margin: 0 1em;
    text-align: left;
    text-shadow: 1px 1px #4c4f53;}
.news-intro h2{color: #fff;
    font-size: 1em;
    font-weight: 500;
    margin: 0.5em 1.5em;
    padding-left: 1em;
    text-align: left;}

ul.inner-news{list-style-type:none;padding:0 1em;margin:-3em 0 1em}
ul.inner-news li{display:block;overflow: auto; padding:0.5em 0.5em 1.5em; border-bottom: 1px solid #ccc}

.inner-news ul.news-list{list-style-type:none;padding:0 1em;margin:-3em 0 1em}
.inner-news ul.news-list li{display:block;overflow: auto; padding:0.5em 0.5em 1.5em; border-bottom: 1px solid #ccc}

.inner-news .inner-news-item-image {margin: 0px 10px 10px -20px; float: left;}
.inner-news .news-item-info h3{font-size: 2em; line-height: 1;padding: 0 0 0.3em; margin-bottom:0;}
.inner-news .news-item-info h3 a{color:#777;}
.inner-news .news-item-info h3 a:hover{color:#111;}
.inner-news .news-item-info p{font-size: 1.3em;line-height: 1.5;color: #777;font-weight: 300;}

.inner-news .news-item-author p{font-size: 1em;font-weight: 300;line-height: 1.5;color: #777; }
.inner-news .news-item-author p a{font-weight: 500;color:#166ba2;}
.inner-news .news-item-author p a:hover{color:#111;}

.inner-news .news-item-share {float: right; text-align: right; display: block;width: 45%;}
.inner-news .news-item-share a span{font-size: 2em;color: #777}
.inner-news .news-item-share a:hover span{color:#111;}

.inner-news .news-item-more {padding: 0.5em 0}
.inner-news .news-item-more a{font-size:0.9em;text-align: left; float: left;display: block;color:#777;}
.inner-news .news-item-more a:hover{text-decoration: underline!important;color:#111;}
.inner-news .news-item-more a i{line-height: 1.5}

.news-pagination { text-align: center; margin: 2em 0 0; }
.news-pagination a.page-link{color:#777;}


.news-reporter{padding: 0.5em 1em 1em; margin-top:2em;color: #fff;}
.news-reporter h3{font-size: 1.2em; font-weight: 400;margin-bottom: 0.5em }
.news-reporter p{font-size: 0.9em; font-weight: 300}

.btn.white {border: 1px solid #fff; color: #fff;background-color: rgba(255,255,255,0.1);}
.btn.white:hover{background-color: rgba(255,255,255,0)}


.news-subscribe {color: #fff;padding:0.5em 1em 1em; color:#e9eae4; margin: 1em 0;color: #fff;}
.news-subscribe h3{font-size: 1.2em;margin-bottom: 0.5em;font-weight: 400;}
.news-subscribe p{font-size: 0.9em;font-weight: 300}


.news-archives{padding: 1em 1em;margin-bottom:1em;}
.news-archives h3{ text-align: center;font-size: 1.4em;font-weight: 700;margin-bottom: 0;color: #166ba2;}
.news-archives p{text-align: center; line-height: 1.2;margin: 0; padding: 0.3em 0 0.8em;color: #777;}
.news-archives a.btn{border:1px solid #166ba2; color: #166ba2;}

.btn.purple:hover{background-color: #651a59}

@media only screen and (max-width: 992px){

    .news-reviews {background-image: linear-gradient( #166ba2 140px, #FFF 0%);}

    .news-intro h1{font-size: 1.6em; padding: 0;}
    .news-intro h2{font-size: 0.95em; font-weight: 300; padding: 0 0.3em}

    .news-reporter h3{padding:0.3em 0 ; margin: 0; font-weight: 400}
    .news-reporter p{font-weight: 300}
    .news-reporter a.btn {font-size: 1em;}
    
    ul.inner-news{margin: -3.5em 0; padding: 0}
    .news-item-info h3{font-size: 1.6em;line-height: 1.3}

    .news-subscribe h3{padding:0.3em 0 ; margin: 0}
    .news-subscribe p{font-weight: 300}
    .news-subscribe a.btn {font-size: 1em;}

    .btn.purple{font-size: 1em;}
    
    .news-archives {padding: 1em 0}
    .news-archives h3{font-size: 1.4em;line-height: 1.2}
    .news-archives p{font-size: 0.9em;line-height: 1.2}
    .news-archives a.btn {font-size: 1em;}
    }

@media only screen and (max-width: 768px)
{
    .news-reviews {background-image: linear-gradient( #166ba2 140px, #FFF 0%);}

    .news-intro h1{font-size: 1.6em; padding: 0;}
    .news-intro h2{font-size: 0.95em; font-weight: 300; padding: 0 0.3em}

    .news-reporter h3{padding:0.3em 0 ; margin: 0;font-weight: 400}
    .news-reporter p{font-weight: 300}
    
    ul.inner-news{margin: 0; padding: 0}
    .news-item-info h3{font-size: 1.6em;line-height: 1.3}

    .news-subscribe h3{padding:0.3em 0 ; margin: 0}
    .news-subscribe p{font-weight: 300}

    .news-archives p{line-height: 1.2}
}
/************************************************************************/
/* DROPDOWN MENU */
/************************************************************************/
#collapseNav.sub-menu-block {
     background-color: white;
     left: 41%;
     padding: 0.5em 1em;
     position: absolute;
     top: 115%;
     width: 55%;
}
ul.sub-menu-lists li a {
     border: medium none;
     color: #777777;
     display: block;
     font-size: 12px ! important;
     font-weight: 300 ! important;
     line-height: 1.8;
     padding: 1em 0.2em;
     text-transform: capitalize;
}
ul.sub-menu-lists li a:hover {
     color: #000000;
}
@media only screen and (max-width: 1200px) {#collapseNav.sub-menu-block {left: 32%;width: 65%;}}
@media only screen and (max-width: 992px) {#collapseNav.sub-menu-block {left: 14%; width: 80%;}}
@media only screen and (max-width: 768px) {#collapseNav.sub-menu-block {background-color: black; left: 14px;padding: 0.5em; position: relative;top: 0; width: 90%;border-bottom:none;}}
/************************************************************************/
/************************************************************************/

.newsWidgetAllNewsLink
{
	color: #ffffff;
	height: 20px;
	
}
.newsWidgetAllNewsLink a
{
	color: #ffffff;
	
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #a94442;
}
.has-error .form-control 
{
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.error-msg, .text-red
{
	color: #a94442;
}